/* Example: 'Tag: Work, Music' This is the separator used between filter criteria for a list used to display which filters are on, which in turn controls which journal entries to display. */
", " = ", ";

/* Would look something like \"Jan 12 (3 Entries)\"
   Would look something like \"Jan 12, 2019 (3 Entries)\" */
"%@ (%@)" = "%1$@ (%2$@)";

/* Character count template */
"%@ Characters" = "Znaků: %@";

/* Example: 'Home Journal'; Group title for entries due to searching a journal, variable is the journal name. */
"%@ Entries" = "Záznamů %@";

/* Template for the number of steps taken today */
"%@ Steps Today" = "Kroků dnes: %@";

/* Template string for word count
   Word count template */
"%@ Words" = "Slov: %@";

/* Text for monthly cost billed annually. Looks something like \"2.08/month, billed annually. Cancel anytime\" */
"%@/month, billed annually.
Cancel anytime" = "%@/měsíc, účtováno ročně.
Lze kdykoli zrušit";

/* Message shown at the end of an import */
"%d additional duplicate entries were detected and not imported." = "Byly zjištěny duplicitní záznamy (%d) a nebyly importovány.";

/* Template for entryCount */
"%d entries" = "počet záznamů: %d";

/* A label indicating how many entries are selected.
   Template for the number of entries associated with day */
"%d Entries" = "Záznamů: %d";

/* Title of a sheet indicating how many entries and photos are contained in a journal */
"%d entries • %d photos" = "Záznamů: %1$d • Fotografií: %2$d";

/* A message shown at the end of an import */
"%d entries and %d photos have been imported." = "Bylo importováno %1$d záznamů a %2$d fotek.";

/* A header indicating how many entries could not be imported. */
"%d entries could not be imported" = "Nedalo se importovat %d záznamů";

/* Message shown at the end of an import */
"%d entries had errors and could not be imported." = "%d záznamů obsahovalo chyby a nedaly se importovat.";

/* Template for number of selected journals */
"%d Journals" = "Deníků: %d";

/* Template string for completed checklists. Should look like \"23/25\" */
"%d/%d" = "%1$d/%2$d";

/* Day One Premium feature. */
"25% Off Printed Books" = "25% sleva na tištěné knihy";

/* Title of an alert indicating an existing user account has been found */
"Account Found" = "Účet nalezen";

/* Screen label description for a keyboard shortcut recording button */
"Activate this element to record a keyboard shortcut that will be used to open the Quick Entry window" = "Aktivovat tento prvek a zaznamenat klávesovou zkratku, kterou lze použít pro otevření okna pro Rychlý záznam";

/* Menu item that will let the user edit their activity.
   Name of activity filter menu item
   Name of the activity submenu of activity menu item */
"Activity" = "Aktivita";

/* 'Activity: Walking' Activity filter used for list of criteria used to filter which journal entries to display, %@ will be replaced by the activity name. */
"Activity: %@" = "Aktivita: %@";

/* Name of the all menu item in activity menu item */
"All" = "Vše";

/* Group title for entries due to searching a journal.
   Name of All Entries Item
   Name of the mode for displaying entries from all journals
   Name of the window that displays all entries.
   Row title for all entries row
   Text for All Entries Journal Stats
   Title for All Entries Journal */
"All Entries" = "Všechny záznamy";

/* The name of the 'Appearance' preferences tab. */
"Appearance" = "Styl";

/* Example: Apply Filter (2); Clickable button that will apply a list of entires as a filter. */
"Apply Filter (%lu)" = "Použít filtr (%lu)";

/* The number of entries in the journal will be inserted. */
"Are you sure you want to delete %lu entries in this journal?" = "Jste si jisti, že chcete smazat %lu záznamů z tohoto deníku?";

/* Confirmation when favoriting multiple entries at once. */
"Are you sure you want to favorite %lu entries?" = "Jste si jisti, že chcete označit %lu záznamů jako oblíbené?";

/* Confirmation when un-favoriting multiple entries at once. */
"Are you sure you want to un-favorite %lu entries?" = "Jste si jisti, že chcete vyřadit %lu záznamů z oblíbených?";

/* 'Audio' filter used for list of criteria used to filter which journal entries to display.
   Menu item that will begin and audio recording.
   Name of audio filter menu item */
"Audio" = "Audio";

/* Day One Premium feature. */
"Audio Recording" = "Nahrávání zvuku";

/* Day One Premium feature. */
"Automate Your Entries" = "Automatizovat své záznamy";

/* Menu item that will change the entry's activity to Automotive */
"Automotive" = "Automobilový";

/* Day One journals and entries can be available across multiple Apple devices. */
"Available across all your devices including iPhone, iPad, Mac, and Apple Watch." = "K dispozici na všech vašich zařízeních včetně iPhone, iPad, Mac a Apple Watch.";

/* Day One Premium feature description. */
"Available on iPhone, iPad, and Watch, coming soon to Mac." = "K dispozici na zařízeních iPhone, iPad a Apple Watch, brzy také na Mac.";

/* Backup and sync journals and entries. */
"Backup and Sync" = "Zálohování a synchronizace";

/* Menu item that will change the entry's activity to Biking */
"Biking" = "Jízda na kole";

/* Title of alert dialog when new password is blank */
"Blank passwords are not allowed" = "Prázdná hesla nejsou povoleny";

/* Menu item that will bold the selected text. */
"Bold" = "Tučně";

/* Day One Premium feature. */
"Bonus Journal Colors" = "Bonusové barvy deníku";

/* Menu Title for Calendar
   Name of a mode for viewing journal entries on a calendar.
   Name of the view that shows a calendar of your journal entries. */
"Calendar" = "Kalendář";

/* Title of alert telling user they can't hide sync on the journal, %@ is the name the user gave to the journal. */
"Can't hide %@." = "Nelze skrýt %@.";

/* Cancel button */
"Cancel" = "Zrušit";

/* No comment provided by engineer. */
"Cellular" = "Mobilní";

/* No comment provided by engineer. */
"Changing the encryption setting on a journal will cause the journal to temporarily disappear from your other devices. Please be patient as encryption changes are made." = "Změna nastavení šifrování deníku způsobí, že deník dočasně zmizí z ostatních zařízení. Během procesu šifrování buďte trpěliví, proces samotný zabere chvíli času.";

/* Menu item that will make the selected text a check list. */
"Check List" = "Kontrolní seznam";

/* 'Checklist' filter used for list of criteria used to filter which journal entries to display.
   Name of checklist filter menu item */
"Checklist" = "Kontrolní seznam";

/* No comment provided by engineer. */
"Choose Journal" = "Vybrat deník";

/* Title of a panel for choosing a photo */
"Choose Photo" = "Vybrat fotografii";

/* Prompt for a save panel. */
"Choose where the damaged entries should be saved" = "Zvolte prosím, kde by měly být uloženy poškozené záznamy";

/* Import option to import from the Classic app directly. */
"Classic App" = "Klasická aplikace";

/* Import option for the Clasic File format. */
"Classic File" = "Klasický soubor";

/* Menu item that will remove text formatting. */
"Clear" = "Vymazat";

/* Name of clear all filters menu item */
"Clear All Filters" = "Smazat všechny filtry";

/* Accessibility description of a button */
"Click to select all entries on this day" = "Kliknutím vyberte všechny záznamy v tomto dni";

/* Menu item that will make the selected text a code block. */
"Code Block" = "Blok kódu";

/* Menu item that will make the selected text an inline code span. */
"Code Span" = "Rozsah kódu";

/* button title */
"Contact support" = "Kontaktovat podporu";

/* Menu title for item that copies an address */
"Copy Address" = "Kopírovat adresu";

/* Title of a menu presenting a list of journals you can copy the selected entries to. */
"Copy to..." = "Kopírovat do...";

/* No comment provided by engineer. */
"Could not find the Day One Classic journal" = "Nelze najít žádný deník One Day Classic";

/* Create an entry for a particular calendar day. */
"Create Entry" = "Vytvořit záznam";

/* Title of a button to create a new journal */
"Create Journal" = "Vytvořit deník";

/* Item title for creating a new entry */
"Create New Entry" = "Vytvořit nový záznam";

/* Accessibility label for current location touch-bar button for map. */
"Current Location" = "Aktuální poloha";

/* The name for a user-visible folder containing journal entries that could not be imported. */
"Damaged entries" = "Poškozené záznamy";

/* Menu item that will present a date editor.
   Name of date filter menu item
   Title of menu item to edit the date of selected entries */
"Date" = "Datum";

/* Import option, for older 1.x day one classic journals. */
"Day One Classic Journal" = "Deník Day One Classic";

/* No comment provided by engineer. */
"Day One detected a possible issue with one of your journals." = "Day One zjistil možný problém s jedním z vašich deníků.";

/* A message shown when the app launches and another copy of it is already running */
"Day One is already running" = "Aplikace Day One již běží.";

/* Error message for failed subscription purchase. */
"Day One is currently unable to make your purchase. Please try again later." = "Day One momentálně není schopen realizovat vaši objednávku. Zkuste to znovu později.";

/* Menu item to delete the selected entries. */
"Delete" = "Smazat";

/* Text on a button. */
"Delete Journal" = "Smazat deník";

/* Action to disable sync */
"Disable sync" = "Vypnout synchronizaci";

/* Name of the mode for displaying entries from all journals */
"Done" = "Hotovo";

/* Day One Premium feature. */
"Draw & Sketch" = "Kreslení a náčrt";

/* Menu item that will change the entry's activity to Eating */
"Eating" = "Jídlo";

/* Menu title for item that edits an entry's location
   Name of the mode for displaying entries from all journals */
"Edit" = "Upravit";

/* A label indicating how many entries are selected to edit. */
"Edit %d Entries" = "Upravit záznamy: %d";

/* Title for edit journal menu item */
"Edit Journal..." = "Upravit deník...";

/* Menu item in journal context menu, used for editing journal name, color, etc. */
"Edit…" = "Upravit...";

/* Informs the user that the calendar is empty. */
"Empty calendar" = "Prázdný kalendář";

/* Title of an alert shown when the encryption settings change on a journal */
"Encryption changed" = "Šifrování bylo změněno";

/* Day One Premium feature description. */
"End-to-end data transfer and storage technology to keep your data private." = "Používáme nejnovější technologie přenosu a ukládání, aby vaše data zůstala v bezpečí a soukromí.";

/* Text for a button that allows the user to enter an encryption key */
"Enter Encryption Key" = "Zadejte šifrovací klíč";

/* Accessibility name for a calendar view */
"Entry Calendar" = "Kalendář záznamu";

/* Accessibility name of a map that shows entry locations */
"Entry locations" = "Polohy záznamů";

/* pboard couldn't give string. */
"Error: couldn't create entry." = "Chyba: nelze vytvořit záznam.";

/* Title for export menu item
   Title of a menu item for exporting a journal. */
"Export" = "Export";

/* 'Favorite' filter (favorite entries) used for list of criteria used to filter which journal entries to display.
   Menu item that will toggle entry favorite state.
   Name of favorite filter menu item
   Title of menu item to favorite the selected entries */
"Favorite" = "Oblíbené";

/* Title of alert dialog while clicking the Favorite button for multiple entries. */
"Favorite Entries" = "Oblíbené záznamy";

/* Accessibility description for a button */
"Favorite entry" = "Oblíbený záznam";

/* Accessibility description of a toggle button that favorites or un-favorites a journal entry */
"Favorite Entry" = "Oblíbený záznam";

/* Name of disable filter menu item */
"Filter by:" = "Filtrovat podle:";

/* Day One Premium feature description. */
"Finally get that hot magenta journal you've always wanted." = "Konečně je k dispozici deník ve verzi sexy magenta, jaký jste si vždycky přáli.";

/* No comment provided by engineer. */
"Finding location…" = "Najít místo…";

/* Menu item that will change the entry's activity to Flying */
"Flying" = "Let";

/* Menu item that will take user to Fonts in the Appearance Manager. */
"Fonts..." = "Písma...";

/* The name of the 'General' preferences tab */
"General" = "Obecné";

/* Title of menu item that turns the selected text to a header style. */
"Header 1" = "Záhlaví 1";

/* Title of menu item that turns the selected text to a header style. */
"Header 2" = "Záhlaví 2";

/* Title of menu item that turns the selected text to a header style. */
"Header 3" = "Záhlaví 3";

/* No comment provided by engineer. */
"Hide Details" = "Skrýt podrobnosti";

/* No comment provided by engineer. */
"If you select this option, the Day One menu bar icon will launch when you login and will remain when you quit the main application window.

You can change this setting any time in Preferences." = "Zvolíte-li tuto možnost, zobrazí se ikona Day One v horní liště, jakmile se přihlásíte, a zmizí, jakmile se odhlásíte. 

Toto nastavení můžete kdykoli změnit v nastavení aplikace.";

/* No comment provided by engineer. */
"Import Day One Classic Journal" = "Importovat den z Day One Classic";

/* No comment provided by engineer. */
"Import Journal" = "Import deník";

/* No comment provided by engineer. */
"Import JSON Zip Export" = "Import JSON Zip Export";

/* Placeholder text that informs user that the old journal password was incorrect. */
"Invalid Password" = "Neplatné heslo";

/* Title of the default reminder for writing in your Day One journal */
"It's time to write in your journal." = "Je čas napsat něco do svého deníku.";

/* Menu item that will italicize the selected text. */
"Italic" = "Kurzíva";

/* Label to join Day One Premium */
"Join Day One Premium" = "Připojte se k Day One Premium";

/* Default name for a window that displays a journal. */
"Journal" = "Deník";

/* The name of the 'Journals' preferences tab. */
"Journals" = "Deníky";

/* Import option for the JSON Zip File format. */
"JSON Zip File" = "JSON Zip soubor";

/* 'Keyword: Mom' Keyword filter used for list of criteria used to filter which journal entries to display, %@ will be replaced by the keyword(s) the user typed. */
"Keyword: %@" = "Klíčové slovo: %@";

/* Button for user to click to tell us to NOT use the photo informtion for entry. */
"Leave Unchanged" = "Ponechat beze změny";

/* Menu item that will make the selected text a link. */
"Link" = "Odkaz";

/* Menu item that will make the selected text a list. */
"List" = "Seznam";

/* Menu item that will present a location editor. */
"Location" = "Poloha";

/* Shown in a menu when location info is unavailable */
"Location unavailable" = "Poloha není k dispozici";

/* Import option for the Mac Journal File format. */
"Mac Journal File" = "Mac Journal soubor";

/* Import option, for importing MacJournal files. */
"MacJournal Format (.txt)" = "MacJournal formát (.txt)";

/* Menu Title for Map
   Name of a mode for viewing journal entries by their location on a map. */
"Map" = "Mapa";

/* Name of the view that shows a map of your journal entries. */
"Maps" = "Mapy";

/* Menu Title for Media */
"Media" = "Média";

/* Import option for the Moment File format. */
"Momento File" = "Momento soubor";

/* Menu item that will move the selected entry to another journal. */
"Move" = "Přesunout";

/* Button that deletes a photo */
"Move To Trash" = "Přesunout do koše";

/* Title of menu item to move entries to another journal. */
"Move to..." = "Přesunout do...";

/* Segment title for multiple filters set */
"Multiple" = "Více";

/* Day One Premium feature. */
"Multiple Journals" = "Více deníků.";

/* Day One Premium feature. */
"Multiple Photos Per Entry" = "Více fotografií na záznam";

/* 'Music' filter used for list of criteria used to filter which journal entries to display.
   Name of music filter menu item */
"Music" = "Hudba";

/* Alert message for problem during export. */
"Name Already Used" = "Jméno je již použito";

/* Title for menu item to open new entry
   Title for new entry menu item */
"New Entry" = "Nový záznam";

/* Title for menu item to open entry in new window */
"New Entry In Window" = "Nový záznam v okně";

/* Title for new journal menu item
   Title of a view that lets you create a new journal */
"New Journal" = "Nový deník";

/* No comment provided by engineer. */
"No" = "Ne";

/* Default String if Activity name is nil */
"No Activity Data" = "Žádné údaje o činnosti";

/* No comment provided by engineer. */
"No Connection" = "Žádné připojení";

/* Text for missing weather condition data */
"No Weather Condition Data" = "Žádné údaje o počasí";

/* Menu item that will make the selected text a numbered list. */
"Numbered List" = "Číslovaný seznam";

/* Button title for alert to confirm that the action should take place.
   OK button to dismiss the place name already used error. */
"OK" = "OK";

/* No comment provided by engineer. */
"Old DayOne v1 journal package had some sort of unknown problem." = "Archiv starší verze DayOne v1 měl neznámý druh problému.";

/* Name of on-this-day filter menu item
   String for On This Day filter */
"On This Day" = "V tento den";

/* Menu title for item that opens a location in Apple Maps */
"Open in Apple Maps" = "Otevřít v Apple mapách";

/* Menu title for item that opens a location in a map */
"Open in Day One Map" = "Otevřít v Day One mapě";

/* Menu title for item that opens a location in Google Maps */
"Open in Google Maps" = "Otevřít v Google mapách";

/* Title for item to open journal in a new tab */
"Open in New Tab" = "Otevřít v nové záložce";

/* Menu item in journal context menu, used for opening journal into a new window.
   Title for item to open journal in a new window */
"Open in New Window" = "Otevřít v novém okně";

/* Title for Open In menu item */
"Open In..." = "Otevřít v...";

/* No comment provided by engineer. */
"Open In…" = "Otevřít v...";

/* Title of a menu item for opening a journal on another application. */
"Open With" = "Otevřít s";

/* 'Photo' filter used for list of criteria used to filter which journal entries to display.
   Menu item that will present a photo picker.
   Name of audio filter menu item */
"Photo" = "Fotografie";

/* Name of a mode for viewing photos found in journal entries.
   Name of the view that shows all the photos from your journal. */
"Photos" = "Fotek";

/* Name of place filter menu item
   Title of menu item to edit location of selected entries */
"Place" = "Místo";

/* 'Place' filter (saved map location) used for list of criteria used to filter which journal entries to display. */
"Place: %@" = "Místo: %@";

/* Import option for the Plain Text File format. */
"Plain Text File" = "Soubor prostého textu";

/* No comment provided by engineer. */
"Please choose the journal." = "Vyberte prosím deník.";

/* Informative text in alert dialog when user did not enter a password hint */
"Please enter a password hint." = "Zadejte nápovědu pro heslo.";

/* Informative text in alert dialog when new password is blank */
"Please enter a password." = "Prosím zadejte heslo.";

/* Informative text in alert dialog when current password is entered incorrectly
   Informative text in alert dialog when password does not match the verify text */
"Please try again." = "Prosím, zkuste to znovu.";

/* Title of an alert indicating an existing user account has been found */
"Please update Day One" = "Aktualizujte Day One";

/* Title of a menu item for opening a journal on another application.
   Title of a menu item for printing the selected journal entries. */
"Print" = "Tisk";

/* Day One Premium feature description. */
"Print your journal and keep a copy for you or for posterity. (iOS Only)" = "Vytiskněte si svůj deník a ponechte si kopii pro sebe nebo vaše potomky. (pouze iOS)";

/* 'Published' filter used for list of criteria used to filter which journal entries to display.
   Name of published filter menu item */
"Published" = "Zveřejněno:";

/* Day One Premium feature description. */
"Pull from Instagram, Facebook, Fitbit, Strava, Foursquare & more using IFTTT." = "Pomocí nástroje IFTTT získejte záznamy ze služeb Instagram, Fitbit, Strava, Foursquare a dalších.";

/* Screen reader label for a button that allows the user to create a keyboard shortcut which will open the 'quick entry' window */
"Quick Entry shortcut recorder" = "Rekordér rychlých klávesových zkratek";

/* Button title that quits the app */
"Quit" = "Ukončit";

/* Menu item that will make the selected text a quote block. */
"Quote Block" = "Citace";

/* 'Region' filter (Geographical/Locations) used for list of criteria used to filter which journal entries to display.
   Name of region filter menu item */
"Region" = "Kraj";

/* The name of the 'Reminders' preferences tab. */
"Reminders" = "Připomínky";

/* Menu title for item that removes a location from an entry */
"Remove" = "Odstranit";

/* Menu item that will remove the entry's activity */
"Remove Activity" = "Odstranit činnost";

/* Prompt text confirming the user wants to remove a photo */
"Remove photo from entry?" = "Odstranit fotku ze záznamu?";

/* Title of a button that restores purchases right now */
"Restore Now" = "Obnovit nyní";

/* Title of an alert view when the user clicks a Restore Purchases button */
"Restore purchases?" = "Obnovit nákupy?";

/* Informative text on an alert view when the user clicks a Restore Purchases button */
"Restoring purchases will close the app and relaunch it. Are you ready to restore purchases?" = "Obnovení nákupů aplikaci ukončí a znovu otevře. Jste připraveni na obnovení nákupů?";

/* Menu item that will add a rule line. */
"Rule Line" = "Linka";

/* Menu item that will change the entry's activity to Running */
"Running" = "Běh";

/* Title when setting password for the first time */
"Save Password" = "Uložit heslo";

/* The name of the 'Security' preferences tab. */
"Security" = "Zabezpečení";

/* Title of a button for selecting where to save some files. */
"Select" = "Vybrat";

/* Button that selects all journal entries */
"Select All" = "Vybrat vše";

/* Select journals to sync */
"Select journals" = "Vybrat deníky";

/* A string for an accessibility label to inform user of currently selected journal. */
"Selected Journal: %@" = "Vybraný deník: %@";

/* Accessibility label for setting region filter touch-bar button for map. */
"Set Region Filter" = "Nastavit filtr regionu";

/* Title for settings menu item */
"Settings" = "Nastavení";

/* Title for Share menu item */
"Share" = "Sdílet";

/* Accessibility label for showing all points on map touch-bar button. */
"Show All" = "Zobrazit vše";

/* No comment provided by engineer. */
"Show Day One in Menu Bar" = "Zobrazit Day One v panelu nabídek";

/* Title of an alert */
"Show Day One in menu bar?" = "Zobrazit Day One v panelu nabídek?";

/* No comment provided by engineer. */
"Show Details" = "Zobrazit podrobnosti";

/* Text for a button that shows an encryption key. */
"Show Encryption Key" = "Zobrazit šifrovací klíč";

/* No comment provided by engineer. */
"Sign In" = "Přihlásit se";

/* Title shown on an alert popup. */
"Sign in failed" = "Přihlášení se nezdařilo";

/* No comment provided by engineer. */
"Signing in to your Day One account may resolve this issue. If you notice any missing journals after signing in, please contact Day One Support for assistance." = "Přihlášení k vašemu Day One účtu může tento problém vyřešit. Pokud zpozorujete chybějící deníky po přihlášení, požádejte o pomoc podporu Day One.";

/* Day One Premium feature description. */
"Start a journal for notes, parenting, health, travel, self-care, gratitude, and more." = "Začněte si psát deník s poznámkami, rodičovskými příhodami, stavem svého zdraví, cestovatelskými zážitky, péčí o sebe, vděčností či čímkoliv dalším.";

/* Label for users to start a free trial */
"Start Free 7-Day Trial" = "Začněte 7denní zkušební verzi zdarma";

/* Menu item that will change the entry's activity to Stationary */
"Stationary" = "Stacionární";

/* Informs the user that the subscription will auto-renew at a given price and when in a given period. */
"Subscription automatically renews at %@, unless auto-renew is turned off at least 24-hours before the end of the current period. Account will be charged for renewal within 24-hours prior to the end of the current period. Subscriptions may be managed and auto-renewal turned off in Account Settings." = "Předplatné se automaticky obnoví na adrese %@, pokud není automatické obnovení vypnuto nejméně 24 hodin před koncem aktuálního období. Účet bude účtován za obnovení do 24 hodin před koncem běžného období. Odběry mohou být spravovány a automatické obnovení vypnuto v Nastavení účtu.";

/* The name of the 'Support' preferences tab. */
"Support" = "Podpora";

/* Day One Premium feature. */
"Support Day One" = "Podpora Day One";

/* Action to sync all journals */
"Sync all new journals" = "Synchronizovat všechny nové deníky";

/* Message displayed on the Journal editing pref pane, at the top if sync is disabled. */
"Sync is currently disabled." = "Sync je momentálně vypnut.";

/* Tells user how many journals are syncing or not. */
"Syncing %lu of %lu journals." = "Synchronizace %1$lu z %2$lu deníků.";

/* Menu item that will present a view to add tags.
   Title of menu item to edit tags of selected entries */
"Tag" = "Štítek";

/* Example: 'Tag: Work' Used for tag name in list of criteria used to filter which journal entries to display, '%@' will be replaced by the tag name. */
"Tag: %@" = "Štítek:%@";

/* Name of tags filter menu item */
"Tags" = "Štítek";

/* Import option, for importing text files. */
"Text Format (.txt)" = "Textový formát (.txt)";

/* Text shown to user when they have an empty calendar. */
"The calendar will fill in as entries are added. Entry dates are editable." = "Kalendář se začně plnit přidáváním záznamů. Datum jednotlivých záznamů lze později upravit.";

/* Title of alert dialog when current password is entered incorrectly */
"The current password is not correct" = "Současné heslo není správné";

/* Explains that the place name they typed is already in use. */
"The place name '%@' is already in use." = "Název '%@' se už používá";

/* Description of account to be charged and forfeiture of free trial period. */
"The subscription fee will be charged to iTunes account at confirmation of purchase. Any unused portion of a free trial period will be forfeited once upgraded to the subscription." = "Částka za předplatné bude stržena z vašeho účtu iTunes při potvzení nákupu. Po přechodu na předplatné propadne jakákoli nevužitá část bezplatného zkušebního období bez náhrady.";

/* No comment provided by engineer. */
"There was an error deleting your journal." = "Došlo k chybě při mazání Vašeho deníku.";

/* No comment provided by engineer. */
"This operation cannot be undone." = "Tuto operaci nelze vrátit zpět.";

/* Informs the user that the subscription will auto-renew. */
"This subscription auto-renews at the end of each year term, unless cancelled 24-hours in advance." = "Toto předplatné se automaticky obnovuje na konci každého období, pokud není zrušeno 24 hodin předem.";

/* Menu Title for Timeline
   Name of a mode for viewing journal entries in a time-sorted list.
   Name of the view that shows lots of entries in a timeline. */
"Timeline" = "Časová osa";

/* A message shown when the app launches and another copy of it is already running */
"To protect your data, Day One does not support running mulitple instances at the same time." = "Na ochranu vašich dat Day One nepodporuje běh více instancí jedné aplikace současně.";

/* Menu item that will change the entry's activity to Train */
"Train" = "Zkušební";

/* There was an error with the purchase */
"Unable to complete purchase" = "Nelze dokončit nákup";

/* Title of alert dialog when an unexpected error occurred attempting to save the password */
"Unknown error attempting to save password." = "Při ukládání hesla došlo k neznámé chybě.";

/* Day One Premium feature. */
"Unlimited Encrypted Storage" = "Neomezené šifrované úložiště";

/* Day One Premium feature description. */
"Unlimited high-resolution photo storage with up to 30 photos per entry." = "Neomezené úložiště fotografií s vysokým rozlišením s možností až 30 fotografií v jednom záznamu.";

/* Drawer row for unlocking premium */
"Unlock Premium" = "Odemknout Premium";

/* 'Untagged' filter used for list of criteria used to filter which journal entries to display.
   Name of tags filter menu item */
"Untagged" = "Bez štítku";

/* Title of a button to update a journal */
"Update" = "Aktualizovat";

/* Alert message for asking user to use photo information for entry. */
"Update this entry's date and location using information from this photo?" = "Aktualizovat datum a místo použitím informací z této fotografie?";

/* Day One Premium feature description. */
"Use Apple Pencil or your finger on iPhone and iPad." = "Na iPhone a iPad použijte Apple Pencil nebo prst.";

/* Button for user to click to tell us to use photo information for entry. */
"Use Photo Information" = "Použít informace fotky";

/* Message prompting to use Selective Sync to pick journals. */
"Use Selective Sync to pick which journals are downloaded to this device." = "Použijte Selective Sync k výběru deníků, které se mají stáhnout do tohoto zařízení.";

/* 'Video' filter used for list of criteria used to filter which journal entries to display.
   Name of video filter menu item */
"Video" = "Video";

/* Menu Item Title for View */
"View" = "Náhled";

/* Menu item that will present more entry metadata */
"View Info" = "Zobrazit informace";

/* Menu item that will change the entry's activity to Walking */
"Walking" = "Chůze";

/* Day One Premium feature description. */
"We'll never sell your data and we don't run ads, so subscription funds are what keep Day One innovating." = "Vaše data nikdy neprodáme a nebudeme vám zobrazovat reklamy, a proto finanční prostředky z předplatného jsou tím jediným co nám umožňuje pokračovat ve vývoji Day One.";

/* No comment provided by engineer. */
"When you enable the Day One menu bar helper, the helper will launch at startup and will be available even when Day One is closed.

With Day One in the menu bar, you can create journal entries at any time by clicking on the Day One icon." = "Pokud povolíte pomocníka Day One v horní liště, pomocník se po každém startu počítače sám spustí a bude k dispozici, i když aplikace Day One nebude spuštěna.

S Day One v horní liště můžete kdykoliv vytvořit nový záznam kliknutím na ikonu Day One.";

/* No comment provided by engineer. */
"WiFi" = "WiFi";

/* No comment provided by engineer. */
"Would you like to enable reminders and quick entry in the menu bar?" = "Chtěli byste povolit připomínky a rychlé záznam v liště menu?";

/* Example: 'Year: 2011' Used for year/date filter setting in list of criteria used to filter which journal entries to display, '%@' will be replaced by the localized year. */
"Year: %@" = "Rok: %@";

/* No comment provided by engineer. */
"Yes" = "Ano!";

/* Title of alert dialog when user did not enter a password hint */
"You did not enter a password hint." = "Nezadal jste našeptávač pro heslo.";

/* Message with number of new journals available to be synced */
"You have %d journals available" = "Počet deníků k dispozici: %d";

/* Text alerting user that they are using an older version of the app, and it can't read the newer data from a newer version of the app. */
"You have previously used a future version of Day One, and the app data is unusable by this older version of Day One.  Please upgrade to the newest version of Day One.

If you wish to downgrade, please contact Day One support for help." = "Někdy dříve jste použili novější verzi Day One, a proto data z dané aplikace nelze použít v této starší verzi. Aktualizujte na nejnovější verzi Day One.

Chcete-li přejít na starší verzi, požádejte o pomoc podporu Day One.";

/* info text telling user they can't hide the journal because they must have at least one visible journal. */
"You must have at least one visible journal." = "Musíte mít alespoň jeden viditelný deník.";

/* Text on an alert indicating that an account already exists for this user. */
"Your Apple ID is associated with an existing Day One account!" = "Vaše Apple ID je propojeno s existujícím účtem Day One!";

/* Title of alert dialog when password does not match the verify text */
"Your password does not match the verify password" = "Vaše heslo neodpovídá ověřenému heslu";

/* Informative text in alert dialog an unexpected error occurred attempting to save the password */
"Your password was not saved." = "Your password was not saved.";

